a {
  text-decoration: none;
}

p,
.card-body {
  text-align: justify;
  hyphens: auto;
  -webkit-hyphens: auto;
}

.img-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#ipb-set {
  width: clamp(200px, 100vw, 400px);
}

.bi-chat-text-fill {
  color: white;
}

#c-form {
  color: white;
}

#landing-family {
  max-width: 100%;
  height: auto;
}

#intro {
  padding: 0;
}

#whyIPB {
  padding: 0;
}

#grandparents-img {
  width: clamp(300px, 100%, 20vw);
}

.rounded-circle {
  width: clamp(150px, 300px, 100%);
}

.testimonial-name {
  font-size: clamp(12px, 2em, 4em);
}

.testimonial-text {
  font-size: clamp(12px, 25px, 40px);
}

#interest {
  padding: 0;
}

#collapse {
  padding: 0;
  margin-left: auto;
  margin-right: auto;
}

.collapse-body {
  font-weight: 300;
}

#garantie {
  color: white;
  background-color: #f26222;
  width: clamp(300px, 90vw, 1300px);
  margin: auto;
}

.pricing-disclaimer {
  background-color: #183a72;
}

#titelbild-container {
  width: clamp(300px, 90vw, 1300px);
  margin: auto;
}

#preis-container {
  padding: 0;
}

.center-me {
  margin-left: auto;
  margin-right: auto;
}

#preis-optionen-container {
  margin-top: 15%;
  margin-bottom: auto;
}

#facebook-banner {
  background-color: #3b5998;
  color: white;
}

#instagram-banner {
  background-color: #ac2bac;
  color: white;
}

.ms-2 {
  font-style: normal;
}

.crossedText {
  position: relative;
  color: rgb(221, 67, 67);
  font-size: small;
}
.crossedText:before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  right: 0;
  border-top: 5px solid;
  border-color: inherit;

  -webkit-transform: rotate(-10deg);
  -moz-transform: rotate(-10deg);
  -ms-transform: rotate(-10deg);
  -o-transform: rotate(-10deg);
  transform: rotate(-10deg);
}

#contactEnd {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

input {
  padding: 20px;
  margin: 10px 0;
}

.contactSend {
  margin-top: 10px;
  width: clamp(10vw, 100px, 30vw);
}

.cta {
  margin: 10px;
  color: white;
  margin: auto;
}

#cta-a {
  width: 90% !important;
  height: 100%;
  margin: 0;
  padding: 0;
}

iframe,
object,
embed {
  max-width: 100%;
}

.embed-wrapper {
  position: relative;
  overflow: hidden;
  width: 100%;
  margin-top: 100px;
  margin-bottom: 100px;
  padding-top: 56.25%;
  text-align: center;
  justify-content: center;
  align-items: center;
}

.embed-video {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

#functionality {
  display: block;
}

.fam-img {
  width: 100%;
}

.fam-t {
  font-size: clamp(12px, 1.5em, 3em);
}

body {
  overflow-x: hidden;
}
